Re: AfterStep-APPS : failed dependencies

David Mihm (dmihm@rchitecture.com)
Wed, 11 Oct 2000 13:31:18 -0500 (CDT)


On Wed, 11 Oct 2000, Turk2000 wrote:

> On Tue, 3 Oct 2000, David Mihm said me 8-)
> 
> DM said->	First off, I'm not too sure who made this rpm, it was not  anyone
> DM said->from the AfterStep team.  Perhaps contacting the author of the rpm would
> DM said->be a good idea.  You can extract information using rpm to find out the
> DM said->author as well as what the rpm requires (man rpm).  
> DM said->	Using http://rpmfind.net/, /usr/sbin/utempter & libutempter.so.0
> DM said->are provided by utempter rpm and libwraster.so.1 is provided by *chuckle*
> DM said->windowmaker rpm.
> Dear David, 
> 
> 	if utempter is not need for AfterStep then is it possible to 
> using this command: rpm --nodeps afterstep-1.8.0.rpm?
> Thanks.

	You'd also need the -U; but yes you could.  I, however, would not
suggest this since later down the road the program which requires this
would _not_ work and who would be blamed - me, AfterStep?  It's best to do
it the correct way if you are going to do it at all. :)

$.02
--
| d a v i d  @  m i h m
|     dmihm  @  swbell.net
| webmaster  @  afterstep.org
| ftpmaster  @  afterstep.org
|     dmihm  @  rchitecture.com
|         www.rchitecture.com
--

--------------------------------------------------------------------
To unsubscribe from this mailing list, simply type the following at #
echo "unsubscribe as-users <your_email>" | mail majordomo@afterstep.org